/*
Theme Name:     Bear Tooth WP
Description:    A WordPress Customization
Author:		Paxson Woelber & Mathew Bergt
		Paxson Design LLC & Bergt Works LLC
		pwoelber@gmail.com, mathew.bergt@gmail.com
Template:       virtue_premium
*/

/*
TABLE OF CONTENTS
1. Sitewide Styling
2. Home Page Styling
3. Individual Page Styling
4. Mobile Overrides
*/

  /* 1 - Sitewide Styling */
  /*--- Banner arrow ---*/
.kad_fullslider_arrow .icon-arrow-up, .kad_fullslider_arrow .icon-arrow-down {font-size:60px;}
.kad_fullslider_arrow {display:flex;justify-content:center !important;}
.home_sliderclass .kad_fullslider_arrow a, .kad_fullslider .kad_fullslider_arrow a, .sliderclass .kad_fullslider_arrow a {margin-left:-30px;}
  /*--- Sitewide: Text styling ---*/
p.title {text-transform:uppercase;font-weight:bold;font-size:150%;letter-spacing:2px;}
p.subtitle {font-family:'Roboto Slab', serif;text-transform:uppercase;font-weight:bold;font-size:120%;letter-spacing:2px;color:#163406;}
p.roboto, span.roboto {font-family:'Roboto Slab', serif;color:#648d3d;}
p.subtitle-teko {font-family:'Teko', serif;text-transform:uppercase;font-size:30px;letter-spacing:2px;color:white;margin-bottom:30px;}
p.spaced-blue {text-transform:uppercase;letter-spacing:3px;color:#00aeef;}
  p.bluetext {color:#01a1e0;font-family:'Roboto Slab', serif;line-height:30px;}
  p.whitetext {color:white;font-family:'Roboto Slab', serif;line-height:30px;}
  p.whitesubs {color:white;text-transform:uppercase;font-weight:bold;}
  /*--- Sitewide: Main Menu Bar ---*/
.current-menu-item span {border-bottom:1px solid white;}
.sf-menu span {letter-spacing:2px !important;text-transform:uppercase;}
.kad-standard-logo {width:100%;max-width:520px;}
  /*--- Sitewide: Mobile Menu ---*/
.kad-navbtn {transition:.3s ease all;}
.kad-navbtn:hover {background:#0a3060;}
.kad-navbtn:hover .icon-menu {transition:.3s ease all;}
.kad-navbtn:hover .icon-menu {color:white;}
.kad-mnav {padding:0 !important;}
.kad-mnav li {text-transform:uppercase;border-top:2px solid #0a3060;}
.kad-submenu-accordion, .kad-submenu-accordion-open {transition:.3s ease all;}
.kad-mobile-nav .kad-nav-inner li a {border-bottom:none;}
.icon-arrow-up, .icon-arrow-down {color:#4f82c2;transition:.3s ease all;}
.kad-submenu-accordion:hover .icon-arrow-up, .kad-submenu-accordion-open:hover .icon-arrow-up {color:white !important;}
.kad-submenu-accordion:hover .icon-arrow-down, .kad-submenu-accordion-open:hover .icon-arrow-down {color:white !important;}
  /*--- Sitewide: Top Bar Settings ---*/
#topbar .container {width:100%;}
.kad-topbar-left {width:80%;}
.kad-topbar-right {width:20%;}
.topbarmenu ul li a:hover, .topbarmenu ul li.sf-dropdown:hover {background:transparent !important;color:white;}
.topbarmenu ul li a {font-family:'Teko',sans;font-size:22px;text-transform:uppercase;letter-spacing:1px;color:#a0a0a0;margin-top:10px;margin-bottom:10px;transition:.5s ease all;}
.topmenu_images {width:40px;float:left;margin-right:10px;margin-top:-15px;}
img.tooth_social_topbar {width:100%;}
div.tooth_social_topbar {width:30px;padding:2px;transition:.1s ease all;float:left;margin:10px 0 10px 10px;box-sizing:border-box;}
div.tooth_social_topbar:hover {padding:0;}
  /*--- Sitewide: Custom top secondary menu colors ---*/
.menu-item-58 {transition:.5s ease all;} /*--- Moose's Tooth ---*/
.menu-item-58:hover {background:#675a98 !important;}
.menu-item-59 {background:#2464af !important;} /*--- Theatrepub ---*/
.beartooth-topbar {color:#000d39 !important;}
.menu-item-60 {transition:.5s ease all;} /*--- Grill ---*/
.menu-item-60:hover {background:#658d3c !important;}
.menu-item-61 {transition:.5s ease all;} /*--- Broken Tooth ---*/
.menu-item-61:hover {background:#01a1e0 !important;}
  /*--- Half-half Circles ---*/
p.hhc {font-family:'Roboto Slab', serif;text-transform:uppercase;letter-spacing:2px;font-weight:bold;text-align:center;color:#3d3f3f;font-size:120%;}
p.hhc-graphic {text-align:center;margin:0;padding:0;}
img.hhc-graphic {width:100%;max-width:200px;margin-bottom:-1px;}
p.hhc-graphic {margin-bottom:0px !important;}
  /*--- Sitewide: Footer rebuild ---*/
div.tf2-container {display:flex;flex-flow:row nowrap;justify-content:space-between;width:100%;}
div.tf2-left {width:60%;}
div.tf2-right {width:32%;}
div.tf2-title {border-bottom:2px solid white;width:100%;margin-bottom:20px;}
h4.tf2-title {color:white;font-size:18px;letter-spacing:2px;text-transform:uppercase;}
div.tf2-menu {display:flex;width:100%;flex-flow:row;justify-content:space-between;}
div.tf2-menucolumn {width:45%;}
p.tf2-menuitem {text-transform:uppercase;color:white;letter-spacing:3px;font-size:16px;line-height:18px;font-weight:bold;margin:0;transition:.5s ease all;background:transparent;padding:7px 7px 7px 9px;}
p.tf2-menuitem:hover {background:#0a3060;}
div.tsf {float:left;width:30px;padding:3px;transition:.1s ease all;margin-right:10px;box-sizing:border-box;}
div.tsf:hover {padding:1px;}
img.tsf {width:100%;}
.tf2-newsletter {color:white !important;text-decoration:underline;transition:.1s ease all;padding:10px;border:2px solid #0a3060;border-radius:5px;margin-top:20px;}
.tf2-newsletter:hover {background:#0a3060;}
.tf2-newsletter-icon {display:inline;width:60px;padding:10px;}

  /* 2 - Home Page Styling */
  /*--- Home Page ---*/
.home .wrap {margin:0;}
  /*--- Home Page: Calendar ---*/
p.bt-movies-calendar-month-text {text-transform:uppercase;font-weight:bold;font-size:26px;letter-spacing:1px;color:#2163b0;}
div.bt-movies-calendar-week-container {display:flex;flex-wrap:wrap;}
div.bt-movies-calendar-day-container {display:flex;width:13.9%;flex-grow:1;margin-right:.3%;}
div.bt-movies-calendar-day-name-container {background:#000d39;padding:10px;}
p.bt-movies-calendar-day-name-container {font-size:18px;color:#2163b0;text-align:right;margin:0;padding:0;font-weight:bold;}
div.bt-movies-calendar-day-movie-container {background:#2163b0;overflow:hidden;width:100%;}
div.bt-movies-calendar-day-of-month-container {padding:10px;}
p.bt-movies-calendar-day-of-month-container {font-size:18px;text-align:right;margin:0;padding:0;color:#000d39;}
div.bt-movies-calendar-movie-time-container {padding:0 10px;}
a.bt-movies-calendar-movie-time-container {font-size:12px;font-weight:bold;color:white;margin:0;padding:0;}
div.bt-movies-calendar-movie-title-container {padding:0 10px 10px 10px}
a.bt-movies-calendar-movie-title-container {display:inline-block;text-transform:uppercase;color:#000d39;font-weight:bold;font-size:12px;line-height:12px !important;margin:0;padding:0;}
div.bt-movies-calendar-no-movies-container {padding:10px;}
p.bt-movies-calendar-no-movies-container {color:#000d39;font-style:italic;font-weight:bold;font-size:13px;line-height:14px;letter-spacing:0;}
   .bt-movies-active div.bt-movies-calendar-day-movie-container {background:#4f82c2;}
   .bt-movies-active p.bt-movies-calendar-day-name-container {color:white;}
div.bt-moviebottom-top {background:#000d39;margin:0;padding:10px;transition:.3s ease all;margin-right:.5%;}
div.bt-moviebottom-top:hover {background:#051c52;}
div.bt-moviebottom-bottom {background:#2163b0;margin:0;padding:10px;transition:.3s ease all;margin-right:.5%;}
div.bt-moviebottom-bottom:hover {background:#4f82c2;}
p.bt-moviebottom-top {text-align:center;color:#2163b0;text-transform:uppercase;font-weight:bold;font-size:24px;;margin:0;padding:0;transition:.3s ease all;}
p.bt-moviebottom-top:hover {color:white;}
p.bt-moviebottom-bottom {text-align:center;color:#000d39;text-transform:uppercase;font-weight:bold;font-size:24px;margin:0;padding:0;}
p.bt-moviebottom-tinytext {font-family:'Roboto Slab', serif;color:#4f82c2;text-transform:uppercase;text-align:center;font-weight:bold;font-size:13px;line-height:20px;margin:20px 0;}
img.bt-moviebottom-img {display:inline;width:40px;}
  /*--- Home Page: Times ---*/
.time-container {padding:50px 0 30px;}
.time-block {float:left;width:15%;margin-right:5%;}
.time-address {float:left;width:20%;}
.time-top {border-bottom:4px solid #2163b0;}
.time-bottom {}
  /*--- Home Page: Movie ---*/
.bt-movies-slider-container .wrap {margin:0;}
.bt-movie-list-item {float:left;}
.bt-movie-image-container {margin:0;padding:50px 20px 10px 20px;}
.bt-movie-img {height:300px !important;z-index:600;position:relative;}
.bt-movie-img:hover {position:relative;z-index:400;}
.active .bt-movie-img {border:5px solid #2163b0;}
.bt-movie-info-container {padding:0 20px 20px 20px;}
div.bt-movie-title {margin:0;padding:0;}
h4.bt-movie-title {text-transform:uppercase;color:white;font-family:'Open Sans', sans;font-weight:bold;font-size:18px;line-height:20px;text-align:left;padding-top:20px;}
div.bt-movie-rating {margin:0;padding:0;}
p.bt-movie-rating {font-size:18px;line-height:18px;margin:10px 0;text-align:left;font-weight:bold;}
div.bt-movie-buy-tickets-button {background:#3280dc;margin: -80px 20px 20px 20px;padding:0;transition:.5s ease all;position:relative;z-index:999;}
div.bt-movie-buy-tickets-button:hover {background:#3692ff;}
p.bt-movie-buy-tickets-button {font-size:14px;line-height:16px;color:white;padding:10px 15px;}
.bt-movies-slider-container .btn {position:absolute;margin-top:225px;z-index:500;}
button.prev {background-color:transparent !important;width:0;height:0;border-right:30px solid #2163b0;border-top: 15px solid transparent;border-bottom: 15px solid transparent;}
button.next {background-color:transparent !important;width:0;height:0;border-left:30px solid #2163b0;border-top: 15px solid transparent;border-bottom: 15px solid transparent;right:0;}
  /*--- Home Page: Instagram Feed ---*/
div.instagram-container {padding:30px 0 50px;}
p#instagram-nolink {font-weight:bold;text-align:center;}
p#instagram-link {display:none;}
a.instagram-link {text-decoration:underline;color:#00aeef;transition:.3s ease all;}
a.instagram-link:hover {color:white;}
  /*--- Home Page: Map ---*/
.bear-tooth-map {width:100%;margin:40px 0;opacity:.9;transition:.3s ease all;}
.bear-tooth-map:hover {opacity:1;}
  /*--- First Tap section on home page ---*/
div.ft {padding:60px 0;}
div.ft-l {float:left;width:20%;}
img.ft-l {width:70%;}
div.ft-m {float:left;width:60%;}
p.ft-m {font-family:'Roboto Slab', sans-serif;font-style:italic;color:white;line-height:34px;}
div.ft-r {float:left;width:20%;}
img.ft-r {display:inline;width:50px;}
p.ft-r {text-transform:uppercase;font-weight:bold;font-size:24px;line-height:34px;padding-left:30px;letter-spacing:1px;}
span.ft-r {color:#2464af;transition:.3s ease all;}
span.ft-r:hover {color:#287ad9;}
div.ft-clear {clear:both;}
  /* --- Tooth Concerts Plugin on Home Page---*/
.tooth-concerts-container {background-size:cover;background-position:center center;padding:30px 0;}
.tooth-concerts-inner-container {width:100%;padding:0;display:flex;background:rgba(0,12,54,.7);}
.tooth-concerts-img-container {display:flex;width:30%;padding:50px;box-sizing:border-box;}
.tooth-concerts-img {width:100%;align-self:flex-start;}
.tooth-concerts-info {display:flex;width:70%;margin:50px 0;flex-direction:column;align-items:center;}
.tooth-concerts-title {text-align:center;color:white;font-weight:bold;font-size:32px;line-height:32px;}
.tooth-concerts-date-time {text-align:center;color:white;padding:10px 0;}
.tooth-concerts-location {text-align:center;color:white;}
.tooth-concerts-countdown {margin-top:30px;}
.tooth-concerts-ticket-link-container {}
a.tooth-concerts-ticket-link {background:#2163b0;padding:10px 30px;color:white;text-transform:uppercase;font-weight:bold;display:inline-block;transition:.3s ease all;margin-top:30px;}
a.tooth-concerts-ticket-link:hover {background:#287ad9;}
.tooth-concerts-datetime-container+.tooth-concerts-datetime-container {border-left:2px solid white;}
.tooth-concerts-datetime-container {padding:10px 20px 15px;}
.tooth-concerts-days-container {float:left;}
.tooth-concerts-hours-container {float:left;}
.tooth-concerts-minutes-container {float:left;}
.tooth-concerts-seconds-container {float:left;}
.tooth-concerts-days-text, .tooth-concerts-hours-text, .tooth-concerts-minutes-text, .tooth-concerts-seconds-text {text-align:center;color:white;margin-bottom:10px;}
.tooth-concerts-days, .tooth-concerts-hours, .tooth-concerts-minutes, .tooth-concerts-seconds {text-align:center;color:white;font-size:38px;font-weight:light;}
  /* --- Home Page New Movie Slider ---*/
.page-id-831 .contentclass {padding:0 !important;}
.page-id-831 #pageheader {display:none !important;}
.page-id-831 .wrap {margin:0 !important;}
.hpnms-outer {width:100%;}
.hpnms-inner {margin:0 auto;width:100%;max-width:1200px;display:flex;flex-direction:row;padding:30px;justify-content:center;align-items:center;}
div.hpnms-arrowleft {flex-basis:30px;min-width:30px;margin-right:10px;}
div.hpnms-arrowright {flex-basis:30px;min-width:30px;margin-left:10px;}
img.hpnms-arrowleft {width:100%;transition:.3s ease all;}
img.hpnms-arrowleft:hover {filter: brightness(150%);}
img.hpnms-arrowright {width:100%;transition:.3s ease all;}
img.hpnms-arrowright:hover {filter: brightness(150%);}
.hpnms-middle-frame {}
.hpnms-movie {float:left;background:url("/wp-content/uploads/fd5e662dce1a3a8cd192a5952fa64f02.jpg");background-size:cover;background-position:center center;width:202px !important;height:308px !important;display:flex;justify-content:center;align-items:flex-end;margin:0 10px;position:relative;}
.hpnms-movie-border {height:100%;width:100%;border:none;position:absolute;}
.hpnms-movie-border:hover {border:6px solid #2464af;z-index:500;transition:.3s ease all;}
.hpnms-movie-link {height:100%;width:100%;position:absolute;z-index:900;}
.hpnms-button {background:#2163b0;opacity:0;width:100%;margin:10px 10px -10px 10px;transition:.2s ease all;z-index:400;}
.hpnms-button:hover {background:#4f82c2;z-index:400}
.hpnms-movie:hover .hpnms-button {opacity:1;margin:10px;}
.hpnms-buttontext {color:white;margin:0;padding:10px;text-align:center;font-weight:bold;text-transform:uppercase;letter-spacing:1.5;}
  /*--- Home Page Parking Button ---*/
.parking-container {width:100%;display:flex;justify-content:center;}
.parking-button {display:inline-block;text-align:center;background:#0a1530;padding:10px 20px;border-radius:12px;margin-bottom:40px;color:#2a65ad;text-transform:uppercase;letter-spacing:1px;font-weight:bold;transition:.3s ease all;border:2px solid #0a1530;}
.parking-button:hover, .parking-button:active, .parking-button:visited, .parking-button:focus {color:#00aeef !important;border:2px solid #00aeef;}

  /* 3 - Individual Page Styling*/
  /*--- Concerts ---*/
.page-id-3759 .contentclass, .post-type-archive-concerts .contentclass {background:#05305f;margin:0;padding:0;}
.page-id-3759 .page-header {display:none;}
.page-id-3759 .wrap {margin:0;}
.consts-movie {display:flex;flex-flow:row nowrap;margin:40px auto;width:100%;max-width:1000px;padding:0 20px;box-sizing:border-box;}
@media screen and (min-width:1px) and (max-width:300px) {.consts-movie {flex-flow:column nowrap;}}
.consts-sidebar {flex:1;margin-right:30px;transition:.3s ease all;}
@media screen and (min-width:1px) and (max-width:300px) {.consts-sidebar {margin-right:0;margin-bottom:20px;}}
.consts-sidebar .consts-poster  {width:100%;transition:.3s ease all;}
.consts-sidebar:hover .consts-poster {-webkit-filter:contrast(130%);filter:brightness(130%);}
.consts-sidebar .consts-infobutton {display:block;background:#010f3a;transition:.3s ease all;padding:20px;margin:0;color:white;text-transform:uppercase;font-weight:bold;text-align:center;}
.consts-sidebar:hover .consts-infobutton {background:#2365ad;}
.consts-posterlink {}
.consts-infotext {}
.consts-main {flex:5;}
@media screen and (min-width:1px) and (max-width:300px) {.consts-main {flex:1;}}
.consts-title {font-family:'Roboto Slab';color:white;text-transform:uppercase;font-weight:bold;margin:0;padding:0;font-size:20px;letter-spacing:2px;line-height:20px;}
.consts-movietype {color:white;letter-spacing:0;font-style:italic;}
.consts-subtitle {font-family:'Roboto Slab';color:#1dafec;margin:0;padding:0;}
.consts-summary {font-family:'Roboto Slab';color:white;margin:0;padding:0;}
.consts-summary .kt-excerpt-readmore {color:#1dafec;transition:.3s ease all;text-decoration:none;}
.consts-summary .kt-excerpt-readmore:hover {text-decoration:underline;}
.consts-buy-tickets {color:#1dafec;text-transform:uppercase;font-weight:bold;font-size:18px;line-height:20px;margin:20px 0;padding:0;}
.consts-buy-notickets p {background:#a7a9ac;margin:0 !important;}
.consts-buy-container {display:flex;flex-flow:row wrap;}
.consts-buy-showings {color:#010f3a;padding:15px 25px;font-weight:bold;font-size:18px;line-height:20px;text-transform:uppercase;text-align:center;display:block;position:relative;background:#2365ad;transition:.3s ease all;width:48%;margin:0 2% 2% 0;box-sizing:border-box;}
@media screen and (min-width:1px) and (max-width:500px) {.consts-buy-showings {width:100%;margin:0 0 10px 0;}}
.consts-buy-showings:hover {background:#1dafec;color:#010f3a !important;}
.consts-buy-time {color:white;font-size:15px;}
.consts-noshowtimes {color:white;font-style:italic;text-align:center;font-size:24px;padding:30px;}
  /*--- Individual Concerts Posts ---*/
.page-id-3785 .contentclass, .single-concerts .contentclass {background:#05305f;margin:0;padding:0;}
.page-id-3785 .page-header {display:none;}
.page-id-3785 .wrap {margin:0;}
.postdate {display:none;}
.category-now-playing-movies header {display:none;}
.indcon-concert {display:flex;flex-flow:row wrap;padding:50px 15px;width:100%;max-width:1240px;margin:0 auto;box-sizing:border-box;}
@media screen and (min-width:1px) and (max-width:500px) {.indcon-concert {flex-flow:column nowrap;}}
.indcon-sidebar {flex:1;margin-right:30px;}
@media screen and (min-width:1px) and (max-width:500px) {.indcon-sidebar {margin-right:0;margin-bottom:20px;}}
.indcon-poster {width:100%;}
.indcon-main {flex:2;}
@media screen and (min-width:1px) and (max-width:500px) {.indcon-main {flex:1;}}
.indcon-title {font-family:'Roboto Slab';color:white;text-transform:uppercase;font-weight:bold;margin:0;padding:0;font-size:20px;letter-spacing:2px;line-height:20px;}
.indcon-subtitle {font-family:'Roboto Slab';color:#1dafec;margin:0;padding:0;}
.indcon-longsummary {margin:20px 0;padding:0;font-family:'Roboto Slab' !important;color:white !important;}
.indcon-longsummary p {font-family:'Roboto Slab' !important;color:white !important;}
.indcon-onsale {font-family:'Roboto Slab';color:#1dafec;margin:20px 0;;padding:0;font-style:italic;}
.indcon-buytickets {color:white;text-transform:uppercase;font-weight:bold;font-size:18px;line-height:20px;margin:20px 0;padding:0;}
.indcon-buycontainer {display:flex;flex-flow:row wrap;}
.indcon-buylink {display:block;position:relative;background:#2365ad;transition:.3s ease all;width:48%;margin:0 2% 2% 0;color:#010f3a;padding:15px 25px;font-weight:bold;font-size:18px;line-height:20px;text-transform:uppercase;text-align:center;box-sizing:border-box;}
@media screen and (min-width:1px) and (max-width:500px) {.indcon-buylink {width:100%;margin:0 0 10px 0;}}
.indcon-buylink:hover {color:#010f3a !important;background:#1dafec;}
.indcon-buytime {color:white;font-size:15px;}
.indcon-breadcrumb-outercontainer {width:100%;}
.indcon-breadcrumb-innercontainer {margin:0 auto;width:100%;max-width:1240px;padding:0 15px;box-sizing:border-box;}
.indcon-breadcrumb-link {transition:.3s ease all;display:flex;margin:20px 0 0;padding:0;color:#0080b9;font-weight:bold;letter-spacing:1px;text-transform:uppercase;flex-flow:row wrap;align-items:center;}
.indcon-breadcrumb-link:hover {filter:brightness(150%);}
.indcon-breadcrumb-triangle {margin-right:6px;height:1em;}
  /*--- Terms and Conditions ---*/
.page-id-1314 .page-header {display:none;}
.page-id-1314 .contentclass {padding-top:0;padding-bottom:30px;background:white;margin-top:0;}
  /*--- Now Playing and Coming Soon ---*/
.page-id-516 .contentclass, .page-id-695 .contentclass, .page-id-697 .contentclass {background:#05305f;}
.page-id-516 .page-header, .page-id-695 .page-header, .page-id-697 .page-header {display:none;}
.page-id-516 .wrap, .page-id-695 .wrap, .page-id-697 .wrap {margin:0;}
.npl-movie {display:flex;flex-flow:row nowrap;margin:40px 0;}
.npl-sidebar {flex:1;margin-right:30px;transition:.3s ease all;}
.npl-sidebar .npl-poster  {width:100%;transition:.3s ease all;}
.npl-sidebar:hover .npl-poster {-webkit-filter:contrast(130%);filter:brightness(130%);}
.npl-sidebar .npl-infobutton {background:#010f3a;transition:.3s ease all;}
.npl-sidebar:hover .npl-infobutton {background:#2365ad;}
.npl-posterlink {}
.npl-infotext {padding:20px;margin:0;color:white;text-transform:uppercase;font-weight:bold;text-align:center;}
.npl-moreinfolink {}
.npl-main {flex:5;}
.npl-title {font-family:'Roboto Slab';color:white;text-transform:uppercase;font-weight:bold;margin:0;padding:0;font-size:20px;letter-spacing:2px;line-height:20px;}
.npl-movietype {color:white;letter-spacing:0;font-style:italic;}
.npl-rating {font-family:'Roboto Slab';color:#1dafec;margin:0;padding:0;}
.npl-ratingvalue {font-weight:bold;}
.npl-summary {font-family:'Roboto Slab';color:white;margin:0;padding:0;}
.npl-summary .kt-excerpt-readmore {color:#1dafec;transition:.3s ease all;text-decoration:none;}
.npl-summary .kt-excerpt-readmore:hover {text-decoration:underline;}
.npl-buy-tickets {color:#1dafec;text-transform:uppercase;font-weight:bold;font-size:18px;line-height:20px;margin:20px 0;padding:0;}
.npl-buy-notickets p {background:#a7a9ac;margin:0 !important;}
.npl-buy-container {display:flex;flex-flow:row wrap;}
.npl-buy-showings {position:relative;background:#2365ad;margin:0 10px 10px 0;transition:.3s ease all;width:48%;margin-right:2%;}
.npl-buy-showings:hover {background:#1dafec;}
.npl-3dimg {position:absolute;top:0;left:0;}
.npl-buy-showings .npl-3dimg {transition:.3s ease all;}
.npl-buy-showings:hover .npl-3dimg {-webkit-filter:contrast(150%);filter:brightness(150%);}
.npl-buylink {}
.npl-buy-date {color:#010f3a;margin:0 !important;padding:15px 25px;font-weight:bold;font-size:18px;line-height:20px;text-transform:uppercase;text-align:center;}
.npl-buy-time {color:white;font-size:15px;}
  /*--- Individual Movie Posts ---*/
.movies-template-default .contentclass {background:#05305f;}
.movies-template-default .wrap {margin:0;}
.individual-movie .contentclass {background:#05305f;}
.postdate {display:none;}
.category-now-playing-movies header {display:none;}
.ind-movie {display:flex;flex-flow:row wrap;padding:50px 15px;width:100%;max-width:1240px;margin:0 auto;box-sizing:border-box;}
.ind-sidebar {flex:1;margin-right:30px;}
.ind-poster {width:100%;transition:.3s ease all;}
.ind-poster:hover {-webkit-filter:contrast(130%);filter:brightness(130%);}
.ind-posterlink {}
.ind-trailerbutton {background:#010f3a;transition:.3s ease all;}
.ind-trailerbutton:hover {background:#2365ad;}
.ind-trailertext {padding:20px;margin:0;color:white;text-transform:uppercase;font-weight:bold;text-align:center;}
.ind-trailerlink {}
.ind-main {flex:2;}
.ind-title {font-family:'Roboto Slab';color:white;text-transform:uppercase;font-weight:bold;margin:0;padding:0;font-size:20px;letter-spacing:2px;line-height:20px;}
.ind-movietype {color:white;letter-spacing:0;font-style:italic;}
.ind-rating {font-family:'Roboto Slab';color:#1dafec;margin:0;padding:0;}
.ind-ratingvalue {font-weight:bold;}
.ind-duration {font-family:'Roboto Slab';color:#1dafec;margin:0;padding:0;font-weight:bold;}
.ind-longsummary {margin:20px 0;padding:0;font-family:'Roboto Slab' !important;color:white !important;}
.ind-longsummary p {font-family:'Roboto Slab' !important;color:white !important;}
.ind-onsale {font-family:'Roboto Slab';color:#1dafec;margin:20px 0;;padding:0;font-style:italic;}
.ind-buy-tickets {color:white;text-transform:uppercase;font-weight:bold;font-size:18px;line-height:20px;margin:20px 0;padding:0;}
.ind-buy-container {display:flex;flex-flow:row wrap;}
.ind-buy-container p {margin:0;}
.ind-buy-showings {position:relative;background:#2365ad;margin:0 10px 10px 0;transition:.3s ease all;width:48%;margin-right:2%;}
.ind-buy-showings:hover {background:#1dafec;}
.ind-3dimg {position:absolute;top:0;left:0;}
.ind-buy-showings .ind-3dimg {transition:.3s ease all;}
.ind-buy-showings:hover .ind-3dimg {-webkit-filter:contrast(150%);filter:brightness(150%);}
.ind-buylink {}
.ind-buy-date {color:#010f3a;margin:0;padding:15px 25px;font-weight:bold;font-size:18px;line-height:20px;text-transform:uppercase;text-align:center;}
.ind-buy-time {color:white;font-size:15px;}
.ind-moreaboutthisfilm {float:left;background:#011039;transition:.3s ease all;}
.ind-moreaboutthisfilm:hover {background:#2365ad;}
.ind-moreaboutthisfilmtext {margin:0;padding:15px 35px;color:white;letter-spacing:1px;;text-transform:uppercase;font-weight:bold;text-align:center;}
.ind-moreaboutthisfilmlink {}
.ind-extrainfo {}
.ind-stars {margin:0;font-size:14px;line-height:17px;padding:13px 0;font-family:'Roboto Slab';color:white;border-bottom:2px solid #164c87;}
.ind-director {margin:0;font-size:14px;line-height:17px;padding:13px 0;font-family:'Roboto Slab';color:white;border-bottom:2px solid #164c87;}
.ind-quote {margin:0;font-size:14px;line-height:17px;padding:13px 0;color:#1dafec;font-style:italic;font-family:'Roboto Slab'}
.ind-smalltitle {font-family:sans-serif;font-weight:bold;}
.ind-comingsoonshowtimes {font-weight:bold;color:#1dafec;font-style:italic;}
.ind-noshowtimes {font-weight:bold;color:#1dafec;font-style:italic;}
.breadcrumb-outercontainer {width:100%;}
.breadcrumb-innercontainer {margin:0 auto;width:100%;max-width:1200px;padding:0 30px;box-sizing:border-box;}
.breadcrumb-link {}
.breadcrumb-line {transition:.3s ease all;display:inline-block;}
.breadcrumb-line:hover {filter:brightness(150%);}
.breadcrumb-triangle {margin-right:6px;height:1em;display:inline;vertical-align:middle;}
.breadcrumb-text  {margin:0;padding:0;color:#0080b9;font-weight:bold;letter-spacing:1px;text-transform:uppercase;}
  /*--- Beers Gallery Plugin Page: Gallery ---*/
.page-id-24 .contentclass {background:#093060;}
.page-id-24 .page-header {display:none;}
.btb-beer-nav-buttons {margin:0 0 30px 0;width:100%;}
.btb-beer-nav-button-row {display:flex;display:-webkit-flex;flex-direction:row;-webkit-flex-direction:row;margin:0 0 10px 0;width:100%;}
div.btb-beer-availability-text, div.btb-beer-line-text {width:20%;}
p.btb-beer-line-text {color:white;text-transform:uppercase;letter-spacing:2px;font-weight:bold;font-size:14px;}
p.btb-beer-availability-text {color:#00aeef;text-transform:uppercase;letter-spacing:2px;font-weight:bold;font-size:14px;}
div.btb-beer-availability-btns, div.btb-beer-line-btns {width:80%;}
.btb-filter-btn {margin-bottom:5px;border:none;background:#2c2e2d;color:#848585;padding:6px 15px;text-transform:uppercase;font-weight:bold;letter-spacing:2px;transition:.2s ease all;}
.btb-filter-btn:hover {background:#393b3a;}
.btb-availability-btn.selected, .btb-line-btn.selected {background-color:#939598 !important;color:#040505 !important;}
.btb-beer-chevron {width:.75em;display:inline;}
.btb-gallery-img-overlay {display:flex !important;justify-content:center;align-items:center;transition:.2s ease all;text-align:center;padding:10%;}
.btb-gallery-img-overlay-inner {}
.btb-gallery-img-overlay:hover {opacity:.9 !important;}
p.btb-gallery-img-overlay-title {font-size:24px;line-height:26px;font-family:'Roboto Slab', serif;text-transform:uppercase;letter-spacing:2px;margin-bottom:15px;}
div.btb-gallery-img-overlay-type {display:flex;justify-content:center;align-items:center;}
p.btb-gallery-img-overlay-type {font-size:16px;line-height:17px;text-transform:uppercase;letter-spacing:2px;margin-bottom:15px;border:1px solid white;padding:5px 10px;}
p.btb-gallery-img-overlay-line {text-transform:uppercase;letter-spacing:1px;}
  /*--- Beers Gallery Plugin Page: Popup ---*/  
.remodal {background:#2c2e2e;border:3px solid white;}
.btb-beer-modal-inner-background {display:flex;flex-direction:row;width:100%;}
.btb-beer-modal-nav-container {width:8%;display:flex;align-items:center;}
.btb-beer-modal-nav-left img {width:50%;margin-right:50%;}
.btb-beer-modal-nav-right img {width:50%;margin-left:50%;}
.btb-beer-modal-content-container {width:84%;display:flex;flex-direction:row;}
.btb-beer-icon-img-container {width:20%;margin-right:10%;}
.btb-beer-outer-text-container {width:70%;}
div.btb-beer-title {margin-top:40px;}
p.btb-beer-title {color:white;text-align:left;text-transform:uppercase;font-size:18px;line-height:18px;font-weight:bold;}
div.btb-beer-info-container {display:flex;flex-direction:row;justify-content:flex-start;flex-wrap:wrap;}
div.btb-beer-srm-container {margin-right:15px;}
p.btb-beer-srm-container {color:white;}
div.btb-beer-ibu-container {margin-right:15px;}
p.btb-beer-ibu-container {color:white;}
div.btb-beer-abv-contianer {margin-right:15px;}
p.btb-beer-abv-container {color:white;}
div.btb-beer-content {width:100%;}
p.btb-beer-content {text-align:left;color:white;}
  /*--- Concerts Page ---*/
.page-id-22 .page-header {display:none;}
.page-id-22 .contentclass {padding-top:0;padding-bottom:30px;background:white;}
.page-id-22 .wrap {margin:0 !important;}
  /*--- How it Works Page ---*/
.page-id-508 .page-header {display:none;}
.page-id-508 .wrap {margin:0;}
.hiwr-section {display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-direction:row;flex-wrap:wrap;background:#000c33;margin-bottom:20px;}
div.hiwr-photo {width:50%;min-height:300px;}
img.hiwr-photo {width:100%;}
div.hiwr-content {width:50%;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-direction:row;padding:30px;box-sizing:border-box;}
div.hiwr-number {min-width:50px;padding-right:20px;}
span.hiwr-hiddennumber {color:white;font-weight:bold;font-size:50px;padding-top:10px;display:none;}
p.hiwr-number {color:white;font-weight:bold;font-size:50px;padding-top:10px;}
p.hiwr-text-headers {color:white;margin-top:0;text-transform:uppercase;font-weight:bold;font-size:20px;}
p.hiwr-text {color:white;}
.hiwr-sec1 {background:url('/wp-content/uploads/Step1-GetTickets.jpg');background-position:center center;background-size:cover;}
.hiwr-sec2 {background:url('/wp-content/uploads/Step2-OrderFoodFountainDrinks.jpg');background-position:center center;background-size:cover;}
.hiwr-sec3 {background:url('/wp-content/uploads/Step3-JointheQueue.jpg');background-position:center center;background-size:cover;}
.hiwr-sec4 {background:url('/wp-content/uploads/Step4-Grab-Beer-Wine-or-a-Margarita.jpg');background-position:center center;background-size:cover;}
.hiwr-sec5 {background:url('/wp-content/uploads/Step5-Enjoydinnerandashow.jpg');background-position:center center;background-size:cover;}
  /*--- Movies Page ---*/
.movies-page-container {padding:50px 10% 0;}
.page-id-20 .page-header {display:none;}
.page-id-20 .wrap {margin:0;}
  /*--- Accessibility Page ---*/
.page-id-4520 .page-header {display:none;}
.page-id-4520 .wrap {margin:0;}
  /*--- About Page: Intro ---*/
.page-id-443 .page-header {display:none;}
.page-id-443 .wrap {margin:0;}
.about-page-container {padding:50px 10%;}
.apg-bottom-container {width:100%;}
.apg-left {float:left;width:50%;height:400px;background:url('/wp-content/uploads/bear-tooth-grill-sunset-photo.jpg');background-size:cover;background-position:center center;}
.apg-right {float:right;width:50%;height:400px;background:url('/wp-content/uploads/mooses-tooth-about-07.jpg');background-size:cover;background-position:center center;}
  /*--- About Page: History ---*/
p.history-captions {color:#939598;padding-top:20px;line-height:20px;}
div.history-textblock {padding:30px 20%;}
div.history1 {}
div.history1a {float:left;width:67%;}
div.history1b {float:right;width:30%;}
div.history3 {padding:30px 10%;}
div.history4 {}
div.history4a {height:300px;float:left;width:32%;margin-right:2%;background:url('/wp-content/uploads/mooses-tooth-about-04.jpg');background-size:cover;background-position:center center;}
div.history4c {height:300px;float:left;width:32%;background:url('/wp-content/uploads/tooth-food.jpg');background-size:cover;background-position:center center;}
div.history4b {height:300px;float:right;width:32%;background:url('/wp-content/uploads/mooses-tooth-about-05.jpg');background-size:cover;background-position:center center;}
div.history5a {float:left;width:32%;margin-right:2%;}
div.history5c {float:left;width:32%;}
div.history5b {float:right;width:32%;}
div.history8 {}
div.history8a {height:400px;float:left;width:75%;background:url('/wp-content/uploads/mooses-tooth-about-07.jpg');background-size:cover;background-position:center center;}
div.history8b {height:400px;float:right;width:24%;background:url('/wp-content/uploads/mooses-tooth-about-08.jpg');background-size:cover;background-position:center center;}
div.history10 {}
div.history10a {height:400px;float:left;width:39%;background:url('/wp-content/uploads/mooses-tooth-about-10.jpg');background-size:cover;background-position:center center;}
div.history10b {height:400px;float:left;width:20%;margin-left:1%;background:url('/wp-content/uploads/mooses-tooth-about-11.jpg');background-size:cover;background-position:center center;}
div.history10c {height:400px;float:right;width:39%;background:url('/wp-content/uploads/mooses-tooth-about-12.jpg');background-size:cover;background-position:center center;}
div.history12 {}
div.history12a {height:400px;float:left;width:20%;background:url('/wp-content/uploads/mooses-tooth-about-13.jpg');background-size:cover;background-position:center center;}
div.history12b {height:400px;float:left;width:39%;margin-left:1%;background:url('/wp-content/uploads/mooses-tooth-about-14.jpg');background-size:cover;background-position:center center;}
div.history12c {height:400px;float:right;width:39%;background:url('/wp-content/uploads/mooses-tooth-about-15.jpg');background-size:cover;background-position:center center;}
div.history13 {padding:30px 10%;}
div.history13a {float:left;width:49%;}
div.history13b {float:right;width:49%}
  /*--- Gift Cards Page ---*/
.page-id-373 .page-header {display:none;}
.page-id-373 .contentclass {background:#093060;padding-top:0;}
.page-id-373 .wrap {margin:0;}
.giftcard-container {display:table;width:100%;}
.giftcard-left {display:table-cell;width:50%;background:url('/wp-content/uploads/2016/12/gift-cards.jpg');background-size:cover;background-position:center center;}
.giftcard-right {display:table-cell;width:50%;padding:50px 0;}
.giftcard-right-inner {float:left;width:70%;max-width:500px;margin:15%;}
  /*--- Contact Us Page ---*/
.page-id-39 .page-header {display:none;}
.page-id-39 .wrap {margin:0;}
.contact-container {padding:80px 10%;}
.contact-container-right {float:right;width:60%;}
.contact-container-left {float:left;width:30%;}
#contact-title {color:white;text-align:left;margin-bottom:50px;}
  /*--- Work for the Tooth Page ---*/
.page-id-31 .contentclass {background:#093060;}
.page-id-31 .page-header {display:none;}
.work-container {margin:0 15%;width:70%;}
.work-right {float:right;width:50%;}
.work-left {float:left;width:40%;}
.worktitle {color:white;text-align:center;padding:70px 0;}
p#workdownload {text-transform:none;letter-spacing:0;font-size:15px;text-align:center;}
a#workdownload {color:white;transition:.3s ease all;}
a#workdownload:hover {color:#23abe2;}
img.work {width:70%;margin:0 15%;margin-bottom:30px;transition:.3s ease all;opacity:.75;}
img.work:hover {opacity:1;}
.work-list {color:#00aeef;font-family:'Roboto Slab', serif;}
  /* --- Theatre Informmation Page ---*/
.page-id-337 .page-header {display:none;}
.page-id-337 .wrap {margin:0;}
.theatre-information-header {padding:150px 0 400px;text-align:center;color:white;}
.balcony-and-main-floor-container {padding:30px 10%;}
.handicap-container {padding:30px 10%;}
.handicap-image {float:right;margin:0 0 20px 40px;width:10%;min-width:100px;}
  /* --- Renting the Theatre Page --- */
.page-id-29 .page-header {display:none;}
.page-id-29 .wrap {margin:0;}
p.renting-the-theatre-title {color:white;text-align:center;padding:150px 0 250px;}
div.book-now-section-container {padding:50px 0;}
div.book-now-section-left {float:left;width:75%;}
div.book-now-section-right {float:right;width:20%;}
.book-now-button {padding:20px;border:none;padding:20px;background:#2464af;color:white;border-radius:0;text-transform:uppercase;font-weight:bold;letter-spacing:1px;width:100%;transition:.3s ease all;}
.book-now-button:hover {background:#00aeef;}
div.deets-outer-container {padding:50px 0 20px;}
div.deets-container {float:left;width:33%;padding-right:30px;box-sizing:border-box;}
p.bk-deets-title {color:#2464af;text-transform:uppercase;font-weight:bold;font-size:150%;margin-bottom:40px;}
p.bk-deets {color:#2464af;font-size:80%;font-family:'Roboto Slab', serif;}
span.bk-deets {text-transform:uppercase;font-weight:bold;}
p.goofy-dj {padding:150px 0;color:white;text-align:center;}
div.rolando {padding:50px 25%;}
  /*--- Menu Page ---*/
.page-id-6 .page-header {display:none;}
.page-id-6 .wrap {margin:0;}
.menu-title-container {padding:100px 0;}
.bt-menuicons-container {width:50%;margin:0 25%;}
.bt-menuicons {float:left;width:40%;margin:0 5%;opacity:.85;transition:.3s ease all;-webkit-box-shadow: 8px 8px 18px 1px rgba(0,0,0,0.42);-moz-box-shadow: 8px 8px 18px 1px rgba(0,0,0,0.42);box-shadow: 8px 8px 18px 1px rgba(0,0,0,0.42);}
.bt-menuicons:hover {opacity:1;}
.bt-menuicons-container-remodel {width:100%;margin:0 10%;}
.bt-menuicons-remodel {float:left;width:20%;margin:0 5%;opacity:.85;transition:.3s ease all;-webkit-box-shadow: 8px 8px 18px 1px rgba(0,0,0,0.42);-moz-box-shadow: 8px 8px 18px 1px rgba(0,0,0,0.42);box-shadow: 8px 8px 18px 1px rgba(0,0,0,0.42);}
.bt-menuicons-remodel:hover {opacity:1;}
div.bt-menu-section2-container {width:100%;padding:50px 0;display:table;}
div.bt-menu-section2-item {width:33.33%;display:table-cell;vertical-align:middle;}
p.bt-menu-circle {text-align:center;}
img.bt-menu-circle {width:100%;max-width:200px;}
p.menu-stuff {color:white;text-align:center;margin-top:30px;}
div.great-food-container {margin:30px 0;}
div.great-food-left {float:left;width:20%;}
div.great-food-right {float:right;width:75%;}
p.great-food-title {color:white;text-align:right;}
span.see-what-beers {color:#2163b0;transition:.3s ease all;}
span.see-what-beers:hover {color:#287ad9;}
  /*--- Posters Page ---*/
.page-id-37 .page-header {display:none;}
.page-id-37 .contentclass {padding-top:0;padding-bottom:0;margin-top:0;}
  /*--- Press Page ---*/
.page-id-33 .page-header {display:none;}
.page-id-33 .wrap {margin:0;}
.press-container {padding:50px 0;}
.press-link {background:#000d39;padding:5px 10px;color:white;font-family:'Roboto Slab', serif;transition:.3s ease all;}
.press-link:hover {background:#00aeef;color:#000d39;}
.press-source {font-style:italic;font-weight:bold;}
.press-container-2 {padding:60px 0;}

  /* 4 - Mobile Overrides */

  /* --- Movie Slider Overrides ---*/
@media screen and (min-width:1100px) and (max-width:8000px) {
.hpnms-middle-frame {max-width:890px;}
}
@media screen and (min-width:830px) and (max-width:1100px) {
.hpnms-middle-frame {max-width:670px;}
}
@media screen and (min-width:600px) and (max-width:830px) {
.hpnms-middle-frame {max-width:430px;}
}
@media screen and (min-width:0px) and (max-width:600px) {
.hpnms-middle-frame {max-width:222px;}
}

  /* --- All Other Overrides ---*/
@media screen and (min-width:500px) and (max-width:800px) {
div.tf2-menu {flex-flow:column nowrap;}
div.tf2-menucolumn {width:100%;}
div.hiwr-content {flex-direction:column;padding:20px;}
div.hiwr-number {display:none;}
span.hiwr-hiddennumber {display:inline;}
.tooth-concerts-img-container {padding:30px;}
.tooth-concerts-datetime-container {padding:5px 10px 10px;}
div.bt-movies-calendar-day-container {width:24.5%;margin-right:.5%;margin-bottom:3px;}
div.bt-movies-calendar-day-movie-container {width:100%;}
.theatre-information-header {padding:100px 0 300px;}
p.goofy-dj {padding:100px 0;}
div.book-now-section-left {width:60%}
div.book-now-section-right {width:30%;}
p.renting-the-theatre-title {padding:50px 0 200px;}
.bt-menuicons-container {width:80%;margin:0 10%;}
.contact-container {padding:80px 0;}
div.ft-l {width:40%;}
div.ft-m {width:60%;}
div.ft-r {width:100%;margin-top:40px;}
p.ft-r {padding-left:0;text-align:center;}
}

@media screen and (min-width:1px) and (max-width:500px) {
div.tf2-container {flex-flow:column nowrap;}
div.tf2-left {width:100%;margin-bottom:30px;}
div.tf2-right {width:100%;}
div.tf2-menu {flex-flow:column nowrap;}
div.tf2-menucolumn {width:100%;}
h4.tf2-title-disappear {display:none;}
.npl-buy-showings {width:100%;margin-right:0;}
.ind-sidebar {flex:none;width:100%;max-width:200px;margin:0 auto 30px;}
.ind-main {flex:none;width:100%;}
.ind-extrainfo {display:none;}
.ind-buy-showings {width:100%;margin-right:0;}
div.hiwr-photo {width:100%;height:300px;}
div.hiwr-content {width:100%;}
.apg-left {height:200px;}
.apg-right {height:200px;}
div.history-textblock {padding:30px 5%;}
div.history4a, div.history4b, div.history4c, div.history8a, div.history8b, div.history10a, div.history10b, div.history10c, div.history12a, div.history12b, div.history12c {height:150px;}
.tooth-concerts-inner-container {justify-content:flex-start;flex-direction:column;}
.tooth-concerts-img-container {width:100%;padding-bottom:0;}
.tooth-concerts-info {width:100%;}
.tooth-concerts-datetime-container {padding:5px 10px 10px;}
.tooth-concerts-days-text, .tooth-concerts-hours-text, .tooth-concerts-minutes-text, .tooth-concerts-seconds-text {font-size:10px;margin-bottom:0;}
.tooth-concerts-days, .tooth-concerts-hours, .tooth-concerts-minutes, .tooth-concerts-seconds {font-size:30px;}
div.bt-movies-calendar-day-container {width:100%;margin-right:0;}
div.bt-movies-calendar-day-of-month-container {padding:10px 20px 0;}
div.bt-movies-calendar-day-movie-container {width:100%;}
.time-block {width:45%;margin-right:5%;}
.time-address {width:100%;}
div.instagram-container {display:none;}
p#instagram-nolink {display:none;}
p#instagram-link {display:inherit;font-weight:bold;padding-bottom:30px;text-align:center;}
.theatre-information-header {padding:70px 0 100px;}
img.how-it-works-images {width:100%;}
.about-page-container {padding:50px 0;}
div.rolando {padding:50px 10%;}
p.goofy-dj {padding:60px 0;}
div.book-now-section-left {width:100%;margin-bottom:30px;}
div.book-now-section-right {width:100%;}
p.renting-the-theatre-title {padding:50px 0 150px;}
p.great-food-title {text-align:center;}
div.great-food-left {width:100%;margin-bottom:30px;}
div.great-food-right {width:100%;;}
.bt-menuicons-container {width:100%;margin:0;}
.bt-menuicons {width:45%;margin:0 2.5%;}
.contact-container {padding:40px 0;}
#contact-title {text-align:center;}
.contact-container-right {width:100%;}
.contact-container-left {width:100%;margin-top:40px;}
.worktitle {text-align:center;padding:40px 0;}
.work-container {margin:0;width:100%;}
.work-right {width:100%;margin-bottom:30px;}
.work-left {width:100%;}
div.bk-shows-left {width:100%;padding:0;}
div.bk-shows-right {width:100%;padding:0;margin:30px 0;}
div.deets-container {width:100%;padding-right:0;}
div.pe-left {width:100%;padding-top:40px;}
div.pe-right {width:100%;padding:40px 0;}
p.bk-links {margin:50px 0;}
div.bk-top-left {width:100%;}
div.bk-top-right {width:100%;}
div.ft-l {width:50%;margin:0 25% 40px;}
div.ft-r {width:100%;margin-top:40px;}
div.ft-m {width:100%;}
p.ft-r {padding-left:0;text-align:center;}
.menu-item-58, .menu-item-59, .menu-item-60, .menu-item-61 {width:100%;}
.kad-topbar-left {width:100%;}
.kad-topbar-right {width:100%;}
}